Now Playing

Get a list of movies that are currently in theatres.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

Note

This call is really just a discover call behind the scenes. If you would like to tweak any of the default filters head over and read about discover.

curl --request GET \
     --url 'https://api.themoviedb.org/3/discover/movie?include_adult=false&include_video=false&language=en-US&page=1&sort_by=popularity.desc&with_release_type=2|3&release_date.gte={min_date}&release_date.lte={max_date}' \
     --header 'Authorization: Bearer ACCESS_TOKEN' \
     --header 'accept: application/json'
Query Params
string
Defaults to en-US
int32
Defaults to 1
string

ISO-3166-1 code

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json